/*
 * i18n.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * Italian translations provided by Gringo <vdr-italian@tiscali.it>
 *
 */

//***************************************************************************
// Includes
//***************************************************************************

#include "i18n.h"
#include <stdio.h>

//***************************************************************************
// Constants
//***************************************************************************

const tI18nPhrase Phrases[] = {
   {  "Childlock plugin",       // English
		"Kindersicherung",        // Deutsch
		"", // Slovenski
		"Filtro famiglia", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protection Parentale",   // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Gyerekzr", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {  "Pin Code: ", // English
		"Pin Eingabe: ", // Deutsch
		"", // Slovenski
		"Codice Pin", // Italiano
		"", // Nederlands
		"", // Portugus
		"Le code pin", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Pin kd", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {  "Skip protected channel silent", // English
		"Gesperrte Kanle ohne Meldung berspringen", // Deutsch
		"", // Slovenski
		"Salta i canali protetti in modo silenzioso", // Italiano
		"", // Nederlands
		"", // Portugus
		"Les chanes protgs seront ignores sans infos", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Zrolt csatornkat nem megjelenteni", // Magyar
		"", // Catala
		"   ", // Russian
		"", // Croatian
	},
   {  "Pin inactivity time [min]", // English
		"Sperre aktivieren nach Inaktivitt [min]", // Deutsch
		"", // Slovenski
		"Tempo inattivit Pin [min]", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protection aprs une inactivites de [min]", // Franais
		"", // Norsk
		"", // Suomi
        "", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Zr aktivlsa [perc] inaktivits utn", // Magyar
		"", // Catala
		"   []", // Russian
		"", // Croatian
	},
   {  "Ignoring invalid pin", // English
		"Ungltiger code", // Deutsch
		"", // Slovenski
		"Ignora pin non valido", // Italiano
		"", // Nederlands
		"", // Portugus
		"Le code est fau", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"rvnytelen pin kd", // Magyar
		"", // Catala
		"  ", // Russian
		"", // Croatian
	},
   {	"Please enable pin protection first", // English
		"Bitte zuerst Kindersicherung freischalten", // Deutsch
		"", // Slovenski
		"Per favore abilita prima la protezione pin", // Italiano
		"", // Nederlands
		"", // Portugus
		"Entre le code de protection", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Krem oldja fel a gyerekzrat", // Magyar
		"", // Catala
		"    ", // Russian
		"", // Croatian
	},
   {	"Recording protected, enter pin code first", // English
		"Aufnahme gesperrt, bitte Kindersicherung freischalten", // Deutsch
		"", // Slovenski
		"Registrazione protetta, inserisci prima il codice pin", // Italiano
		"", // Nederlands
		"", // Portugus
		"Entre le code de protection", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Krem oldja fel a gyerekzrat", // Magyar
		"", // Catala
		"    ", // Russian
		"", // Croatian
	},
   {	"already protected", // English
		"bereits gesperrt", // Deutsch
		"", // Slovenski
		"gi protetto", // Italiano
		"", // Nederlands
		"", // Portugus
		"Est dj protgs", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Korbban mr zrolt", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"added to protection list", // English
		"hinzugefgt", // Deutsch
		"", // Slovenski
		"aggiunto all'elenco protezione", // Italiano
		"", // Nederlands
		"", // Portugus
		"ajouter", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Zroltakhoz hozzadva", // Magyar
		"", // Catala
		"   ", // Russian
		"", // Croatian
	},
   {	"Recording protected", // English
		"Aufnahme gesperrt", // Deutsch
		"", // Slovenski
		"Registrazione protetta", // Italiano
		"", // Nederlands
		"", // Portugus
		"Engeristrement protgs, d'abord mettre le code parental", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Felvtelhez fel kell oldja a gyerekzrat", // Magyar
		"", // Catala
		" ,    ", // Russian
		"", // Croatian
	},
   {	"channel is protected", // English
		"Kanal gesperrt", // Deutsch
		"", // Slovenski
		"Canale protetto", // Italiano
		"", // Nederlands
		"", // Portugus
		"Chanes protge", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Csatorna zrolva", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"broadcast is protected", // English
		"Sendung gesperrt", // Deutsch
		"", // Slovenski
		"Trasmissione protetta", // Italiano
		"", // Nederlands
		"", // Portugus
		"Emission protge", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Ads zrolva", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"Activated pin protection", // English
		"Kindersicherung aktiviert", // Deutsch
		"", // Slovenski
		"Attivato filtro famiglia", // Italiano
		"", // Nederlands
		"", // Portugus
		"Activ la protection parentale", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Gyerekzr aktivlva", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"Childlock",       // English
		"Kindersicherung", // Deutsch
		"", // Slovenski
		"Filtro famiglia", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protection parentale", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Gyerekzr", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Delete", // English
		"Lschen", // Deutsch
		"", // Slovenski
		"Elimina", // Italiano
		"", // Nederlands
		"", // Portugus
		"Effacer", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Trls", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Add", // English
		"Hinzufgen", // Deutsch
		"", // Slovenski
		"Aggiungi", // Italiano
		"", // Nederlands
		"", // Portugus
		"Ajouter", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Hozzads", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Protected channels", // English
		"Gesperrte Kanle", // Deutsch
		"", // Slovenski
		"Canali protetti", // Italiano
		"", // Nederlands
		"", // Portugus
		"Chanes protgs", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Lezrt csatornk", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"Protected broadcasts", // English
		"Gesperrte Sendungen", // Deutsch
		"", // Slovenski
		"Trasmissioni protette", // Italiano
		"", // Nederlands
		"", // Portugus
		"Emissions protgs", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Lezrt adsok", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"Plugin protections", // English
		"Sperren / Entsperren", // Deutsch
		"", // Slovenski
		"Plugin di protezione", // Italiano
		"", // Nederlands
		"", // Portugus
		"Plugin sous protection", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Add current channel to protection list", // English
		"Aktuellen Kanal sperren", // Deutsch
		"", // Slovenski
		"Aggiungi canale attuale all'elenco protezione", // Italiano
		"", // Nederlands
		"", // Portugus
		"Ajouter la chane actuelle  la protection parentale", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Aktulis csatorna zroltakhoz adsa", // Magyar
		"", // Catala
		"    .  ", // Russian
		"", // Croatian
	},
   {	"Add current broadcast to protection list", // English
		"Aktuelle Sendung sperren", // Deutsch
		"", // Slovenski
		"Aggiungi trasmissione attuale all'elenco protezione", // Italiano
		"", // Nederlands
		"", // Portugus
		"Ajouter l'mission actuelle dans la liste de protection parentale", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Aktulis ads zroltakhoz adsa", // Magyar
		"", // Catala
		"    . ", // Russian
		"", // Croatian
	},
   {	"Edit channel locks", // English
		"Gesperrte Kanle bearbeiten", // Deutsch
		"", // Slovenski
		"Modifica protezioni canale", // Italiano
		"", // Nederlands
		"", // Portugus
		"Editer la liste de chanes", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Zrolt csatornk szerkesztse", // Magyar
		"", // Catala
		"  ", // Russian
		"", // Croatian
	},
   {	"Edit broadcast locks", // English
		"Gesperrte Sendungen bearbeiten", // Deutsch
		"", // Slovenski
		"Modifica protezioni trasmissione", // Italiano
		"", // Nederlands
		"", // Portugus
		"Editer les missions protgs", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Zrolt adsok szerkesztse", // Magyar
		"", // Catala
		"  ", // Russian
		"", // Croatian
	},
   {	"Edit plugin locks", // English
		"Systemeinstellungen bearbeiten", // Deutsch
		"", // Slovenski
		"Modifica protezioni plugin", // Italiano
		"", // Nederlands
		"", // Portugus
		"editer la protection de plugin", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Edit menu locks", // English
		"Mensperren bearbeiten", // Deutsch
		"", // Slovenski
		"Modifica protezioni menu", // Italiano
		"", // Nederlands
		"", // Portugus
		"", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Lock setup", // English
		"Setup sperren", // Deutsch
		"", // Slovenski
		"Blocca impostazioni", // Italiano
		"", // Nederlands
		"", // Portugus
		"", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Unlock setup", // English
		"Setup entsperren", // Deutsch
		"", // Slovenski
		"Sblocca impostazioni", // Italiano
		"", // Nederlands
		"", // Portugus
		"", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Activate childlock", // English
		"Kindersicherung aktivieren", // Deutsch
		"", // Slovenski
		"Attiva filtro famiglia", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protection parentales active", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Gyerekzr aktivlsa", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"Remove entry?", // English
		"Eintrag entfernen?", // Deutsch
		"", // Slovenski
		"Rimuovere valore?", // Italiano
		"", // Nederlands
		"", // Portugus
		"Enlever?", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Trlse?", // Magyar
		"", // Catala
		"?", // Russian
		"", // Croatian
	},
   {	"Edit", // English
		"Bearbeiten", // Deutsch
		"", // Slovenski
		"Modifica", // Italiano
		"", // Nederlands
		"", // Portugus
		"Editer", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Lock active", // English
		"Sperre aktiv", // Deutsch
		"", // Slovenski
		"Protezione attiva", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protection active", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Zr aktivlva", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"already in list", // English
		"bereits in der Liste", // Deutsch
		"", // Slovenski
		"gi nell'elenco", // Italiano
		"", // Nederlands
		"", // Portugus
 		"Toujours dans la liste", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"mar a zaroltak kztt", // Magyar
		"", // Catala
		"  ", // Russian
		"", // Croatian
	},
   {	"Protected channels", // English
		"Gesperrte Kanle", // Deutsch
		"", // Slovenski
		"Canali protetti", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protger chane", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Vdett csatornk", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"Protected broadcasts", // English
		"Gesperrte Sendungen", // Deutsch
		"", // Slovenski
		"Trasmissioni protette", // Italiano
		"", // Nederlands
		"", // Portugus
		"Proteger l'mission", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Vdett adsok", // Magyar
		"", // Catala
		" ", // Russian
		"", // Croatian
	},
   {	"regular expression", // English
		"regulrer Ausdruck", // Deutsch
		"", // Slovenski
		"espressione regolare", // Italiano
		"", // Nederlands
		"", // Portugus
		"Expression rgulire", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"regulris kifejezs", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Keyword", // English
		"Suchbegriff", // Deutsch
		"", // Slovenski
		"Parola chiave", // Italiano
		"", // Nederlands
		"", // Portugus
		"Expression de recherche", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Kulcssz", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"includes", // English
		"enthlt", // Deutsch
		"", // Slovenski
		"include", // Italiano
		"", // Nederlands
		"", // Portugus
		"incluent", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"tartalmazza", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"exact", // English
		"entspricht", // Deutsch
		"", // Slovenski
		"esattamente", // Italiano
		"", // Nederlands
		"", // Portugus
		"exactement", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"megeggyezik", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"start with", // English
		"beginnt mit", // Deutsch
		"", // Slovenski
		"inizia con", // Italiano
		"", // Nederlands
		"", // Portugus
		"", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Title", // English
		"Titel", // Deutsch
		"", // Slovenski
		"Titolo", // Italiano
		"", // Nederlands
		"", // Portugus
		"Titre", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Cm", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"always", // English
		"immer", // Deutsch
		"", // Slovenski
		"sempre", // Italiano
		"", // Nederlands
		"", // Portugus
		"toujours", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Mindig", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"intelligent", // English
		"intelligent", // Deutsch
		"", // Slovenski
		"intelligente", // Italiano
		"", // Nederlands
		"", // Portugus
		"intelligent", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"inteligens", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"never", // English
		"nie", // Deutsch
		"", // Slovenski
		"mai", // Italiano
		"", // Nederlands
		"", // Portugus
		"jamais", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"soha", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Autoprotection of recordings", // English
		"Automatischer Schutz der Aufnahmen", // Deutsch
		"", // Slovenski
		"Protezione automatica registrazioni", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protection automatique des enregistrement", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"Automatikus vdelem felvtel ellen", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"is protected", // English
		"ist gesperrt", // Deutsch
		"", // Slovenski
		" protetta", // Italiano
		"", // Nederlands
		"", // Portugus
		"est protg", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Open menu after pin request", // English
		"Men nach Eingabe des Pin ffnen", // Deutsch
		"", // Slovenski
		"Apri menu dopo richiesta Pin", // Italiano
		"", // Nederlands
		"", // Portugus
		"Ouvrir le menu aprs la rentr de la cled", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Recording was already protected!", // English
		"Aufnahme bereits gesperrt!", // Deutsch
		"", // Slovenski
		"La registrazione era gi protetta!", // Italiano
		"", // Nederlands
		"", // Portugus
		"L'enregeristrement est en protection parentale!", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Recording now protected!", // English
		"Sperre aktiviert!", // Deutsch
		"", // Slovenski
		"Ora la regitrazione  protetta!", // Italiano
		"", // Nederlands
		"", // Portugus
		"L'enregeristrement est en protection parentale maintenant!", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Recording was not protected!", // English
		"Aufnahme ist nicht gesperrt!", // Deutsch
		"", // Slovenski
		"La registrazione non era protetta!", // Italiano
		"", // Nederlands
		"", // Portugus
		"L'enregeristrement n'avait pas de protection parentale!", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Removed protection of recording!", // English
		"Sperre entfernt!", // Deutsch
		"", // Slovenski
		"Rimossa protezione di registrazione!", // Italiano
		"", // Nederlands
		"", // Portugus
		"La protection parentale est enlever!", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Please setup a pin code first!", // English
		"Bitte konfigurieren zuerst einen Pin Code!", // Deutsch
		"", // Slovenski
		"Per favore imposta prima un codice Pin", // Italiano
		"", // Nederlands
		"", // Portugus
		"Entrer le code de protection d'abord!", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Please enter pin code first", // English
		"Bitte zuerst Pin Code eingeben", // Deutsch
		"", // Slovenski
		"Per favore inserisci prima un codice Pin", // Italiano
		"", // Nederlands
		"", // Portugus
		"Entr d'abord le code", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"locked", // English
		"gesperrt", // Deutsch
		"", // Slovenski
		"protetto", // Italiano
		"", // Nederlands
		"", // Portugus
		"protg", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"unlocked", // English
		"entsperrt", // Deutsch
		"", // Slovenski
		"sprotetto", // Italiano
		"", // Nederlands
		"", // Portugus
		"libr", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"On/Off", // English
		"An/Aus", // Deutsch
		"", // Slovenski
		"Attivo/Disattivo", // Italiano
		"", // Nederlands
		"", // Portugus
		"Enclencher/dclencher", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Invalid Code !", // English
		"Falsche Eingabe !", // Deutsch
		"", // Slovenski
		"Codice non valido !", // Italiano
		"", // Nederlands
		"", // Portugus
		"Le code est faux!", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Code accepted", // English
		"Eingabe angenommen", // Deutsch
		"", // Slovenski
		"Codice accettato", // Italiano
		"", // Nederlands
		"", // Portugus
		"Le code est accept", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Setup your pin code: ", // English
		"Bitte Pin Code festlegen: ", // Deutsch
		"", // Slovenski
		"Imposta il codice pin:", // Italiano
		"", // Nederlands
		"", // Portugus
		"Introduisez le code d'accs:", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Pin code successfully setup", // English
		"Pin Code erfolgreich festgelegt.", // Deutsch
		"", // Slovenski
		"Codice pin impostato con successo", // Italiano
		"", // Nederlands
		"", // Portugus
		"Le code d'accs est accept", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Menu protections", // English
		"Men sperren", // Deutsch
		"", // Slovenski
		"Protezioni menu", // Italiano
		"", // Nederlands
		"", // Portugus
		"Protgier des menus", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Hide protected menus", // English
		"Gesperrte Mens verstecken", // Deutsch
		"", // Slovenski
		"Nascondi menu protetti", // Italiano
		"", // Nederlands
		"", // Portugus
		"Menu protgs sont invisibles", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Hide protected plugins", // English
		"Gesperrte Plugins verstecken", // Deutsch
		"", // Slovenski
		"Nascondi plugin protetti", // Italiano
		"", // Nederlands
		"", // Portugus
		"Plugins protgs sont invisibles", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {	"Hide protected recordings", // English
		"Gesperrte Aufnahmen verstecken", // Deutsch
		"", // Slovenski
		"Nascondi registrazioni protette", // Italiano
		"", // Nederlands
		"", // Portugus
		"Enregistrements protgs sont invisibles", // Franais
		"", // Norsk
		"", // Suomi
		"", // Polski
		"", // Espaol
		"", // Ellinika
		"", // Svenska
		"", // Romaneste
		"", // Magyar
		"", // Catala
		"", // Russian
		"", // Croatian
	},
   {
      NULL
   }
};
